﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 21</title>
	<style>
	main {
		width:1000px;
		background-color: white;
		margin:0 auto;
		height:500px;
	}
	header {
		width:972px;
		background-color:#CCCC00;
		height:40px;
		line-height:40px;
		border: 5px solid black;
		margin: 10px;
		margin-bottom:5px;
		padding-left:10px;
	}
	.medio {
		width:1000px;
		height:400px;
		background-color: white;
	}
	.medioizq{
		width:175px;
		height:380px;
		background-color:#CCCC00;
		float:left;
		border: 5px solid black;
		margin: 5px;
		margin-left:10px;
	}
	.medioder {
		width:790px;
		height:380px;
		background-color:silver;
		float:left;
		border: 5px solid black;
		margin-top:5px;
	}
	.mediodersup {
		width:770px;
		height:70px;
		float:left;
		background-color:#CCCC00;
		border: 5px solid black;
		margin: 5px;
	}
	.medioderinf {
		width:770px;
		height:265px;
		float:left;
		background-color: #33CCCC;
		border: 5px solid black;
		margin: 5px;
	}
	input {
		width:90px;
		height:35px;
		margin-left:15px;
		margin-top:15px;
		border: 4px solid black;
  		border-radius: 15px;
  		background-color: #33CCCC;
  		text-align:left;
	}
	footer {
		width:972px;
		background-color:#CCCC00;
		height:40px;
		line-height:40px;
		border: 5px solid black;
		margin: 10px;
		margin-top:5px;
		padding-left:10px;
	}

	</style>
</head>

<body>
	<main>
	<header>header</header>
	<div class="medio">
		<div class="medioizq">menu</div>
		<div class="medioder">
			<div class="mediodersup">
				<input type="button" name="boton" value="tool1"/>
				<input type="button" name="boton" value="tool2"/>
				<input type="button" name="boton" value="tool3"/>
			</div>
			<div class="medioderinf"></div>
		</div>
	</div>
	<footer>footer</footer>
	</main>
</body>

</html>
